.back {
    position: fixed;
    padding: 0;
    margin: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: white;
    animation-name: backdiv;
    animation-duration: 1.5s; 
    animation-iteration-count: infinite;
    
  }

  div {
    font-family: 'Amatic SC', cursive;
    position: absolute;
    margin: 0 auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0; 
    display: block;
    font-size: 8em;
    width: 200px;
    height: 200px;
    text-align: center;
  }

  .heart {
    position: absolute;
    margin: auto; 
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
   /* background-color: pink;*/
	  background: url('https://img.freepik.com/free-photo/close-up-pink-blush-glitter-textured-background_53876-63515.jpg?size=626&ext=jpg');
    height: 100px;
    width: 100px;
    transform: rotate(-45deg);
    animation-name: beat;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    
  }
  .heart:after {
    /*background-color: pink;*/
	  background: url('https://img.freepik.com/free-photo/close-up-pink-blush-glitter-textured-background_53876-63515.jpg?size=626&ext=jpg');
    content: "";
    border-radius: 100%;
    position: absolute;
    width: 100px;
    height: 100px;
    top: 0px;
    left: 50px;
  }
  .heart:before {
   /* background-color: pink;*/
	  background: url('https://img.freepik.com/free-photo/close-up-pink-blush-glitter-textured-background_53876-63515.jpg?size=626&ext=jpg');
    content: "";
    border-radius: 100%;
    position: absolute;
    width: 100px;
    height: 100px;
    top: -50px;
    left: 0px;
  }

  @keyframes backdiv {
    50% {
    background: linear-gradient(to right, pink, #ffe6f2);
     /* background: #ffe6f2;*/
		 
    }
  }

  @keyframes beat {
    0% {
      transform: scale(1) rotate(-45deg);
    }
    50% {
      transform: scale(0.5) rotate(-45deg);
    }
  }